View Issue Details

IDProjectCategoryPrivateLast Update
0004421Battlefield 1UI/HUDNo2018-02-24 23:54
ReporterDingoKillr 
SeverityMinorReproducibilityUnable To Reproduce 
Status QA InvestigatingResolutionOpen 
PlatformPCOSWindows 
Product VersionUpdate 05092017 - In the Name of the Tsar Update 
Fixed in Version 
Summary0004421: Wrong rank symbol at EOR
Description

As you can at rank 16 of the tanker it show the Cavalry class symbol not the Tanker class symbol
https://i.imgur.com/V8gWEed.png

Actual Result
Expected Result

Relationships

duplicate of 0004766 Closed Wrong icon for tanker level up... 
has duplicate 0004758 Closed Wrong picture for tanker at the end of the round screen. 
has duplicate 0005069 Closed Wrong Icon for Tanker in End of Round Screen 

Activities

Anthonio

2017-09-11 10:53

Registered User
 

bf1_2017_09_07_21_16_57_202.png (1,807,938 bytes)

Anthonio

2017-09-11 10:53

Registered User
  ~0005083

Last edited: 2017-09-11 10:53

View 2 revisions

Confirming the same thing. Here is another screenshot.

Dipsy

2017-09-14 20:56

Registered User
  ~0005119

Happening on PS4 as well - Here's a screenshot

Version 1.13



Tanker-Cavalry.jpg (223,629 bytes)

Dipsy

2017-10-13 03:30

Registered User
  ~0005301

Still happening as of Version 1.15 (PS4)

General Disarray

2017-11-24 20:28

Registered User
  ~0005685

Last edited: 2017-11-24 21:47

View 2 revisions

Still happening.

Sorry for the double post, post thing bugged.



Screenshot_15.jpg (26,060 bytes)
Screenshot_15.jpg (26,060 bytes)

General Disarray

2017-11-24 21:46

Registered User
 

Screenshot_15-2.jpg (26,060 bytes)
Screenshot_15-2.jpg (26,060 bytes)